<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="3.5" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <!--Project was exported from assembly: C:\Program Files (x86)\HONGKAIDE\HPG-68D\en\HPG-68D.resources.dll-->
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{8C21DBEE-193D-45EA-8EAD-06C77A14BA4E}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AssemblyName>HPG-68D.resources</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <ApplicationVersion>1.0.0.0</ApplicationVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Compile Include="AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="HPG_68D\_2ToneForm\en.resx" />
    <EmbeddedResource Include="HPG_68D\_5ToneForm\en.resx" />
    <EmbeddedResource Include="HPG_68D\AboutForm\en.resx" />
    <EmbeddedResource Include="HPG_68D\BeepForm\en.resx" />
    <EmbeddedResource Include="HPG_68D\ChannelEditForm\en.resx" />
    <EmbeddedResource Include="HPG_68D\ChannelMsg\en.resx" />
    <EmbeddedResource Include="HPG_68D\ComForm\en.resx" />
    <EmbeddedResource Include="HPG_68D\DtmfForm\en.resx" />
    <EmbeddedResource Include="HPG_68D\InputPasswordForm\en.resx" />
    <EmbeddedResource Include="HPG_68D\MDIParent1\en.resx" />
    <EmbeddedResource Include="HPG_68D\MSCommReadForm\en.resx" />
    <EmbeddedResource Include="HPG_68D\MSCommWriteForm\en.resx" />
    <EmbeddedResource Include="HPG_68D\MsgForm\en.resx" />
    <EmbeddedResource Include="HPG_68D\PasswordForm\en.resx" />
    <EmbeddedResource Include="HPG_68D\RadioMsgForm\en.resx" />
    <EmbeddedResource Include="HPG_68D\ScanFuncMsgForm\en.resx" />
    <EmbeddedResource Include="HPG_68D\SofeMsgForm\en.resx" />
    <EmbeddedResource Include="HPG_68D\SOSMsgForm\en.resx" />
    <EmbeddedResource Include="HPG_68D\TypeFuncMsgForm\en.resx" />
    <EmbeddedResource Include="HPG_68D\TypeMsgForm\en.resx" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>